RubyGems Navigation menu

ruby-vnc 1.2.0

A library which implements the client VNC protocol to control VNC servers.

Versions:

  1. 1.2.0 - September 21, 2021 (14.5 KB)
  2. 1.1.0 - June 03, 2012 (15 KB)
  3. 1.0.1 - September 16, 2011 (15 KB)
  4. 1.0.0 - August 28, 2008 [?] (15 KB)

Runtime Dependencies (2):

  • chunky_png ~> 1.3.0
  • vncrec ~> 1.0.6
  • Development Dependencies (4):

  • image_size ~> 2.0
  • rake ~> 12.3
  • rspec ~> 3.7
  • simplecov ~> 0.16
  • Owners:

    Pushed by:

    Authors:

    • Charles Lowe

    SHA 256 checksum:

    b139152204cf3d8a912fa8e93b461bcb2a20bcb42c898ad354c2dcc526386c76

    Total downloads 201,380

    For this version 1,259

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: